<?xml version="1.0" encoding="utf-8"?>
<extension version="1.6" type="plugin" group="editors" method="upgrade">
	<name>Editor - setplus Simple Text Editor</name>
	<version>0.2.0.1</version>
	<creationDate>May 17, 2011</creationDate>
	<author>Levente Hunyadi</author>
	<authorEmail>hunyadi@gmail.com</authorEmail>
	<authorUrl>http://hunyadi.info.hu/projects/setplus</authorUrl>
	<copyright>© 2010 Levente Hunyadi. All rights reserved.</copyright>
	<license>GNU/GPL</license>
	<description>SETPLUS_DESCRIPTION</description>
	<files>
		<folder>fields</folder>
		<filename plugin="setplus">setplus.php</filename>
		<filename>index.html</filename>
	</files>
	<media destination="editors/setplus" folder="media">
		<folder>css</folder>
		<folder>js</folder>
		<filename>index.html</filename>
	</media>
	<scriptfile>script.php</scriptfile>
	<languages folder="language">
		<language tag="en-GB">en-GB.plg_editors_setplus.ini</language>
		<language tag="en-GB">en-GB.plg_editors_setplus.sys.ini</language>
	</languages>
	<config>
		<fields name="params">
			<fieldset name="basic" addfieldpath="plugins/editors/setplus/fields/">
				<field name="toolbar" type="radio" label="SETPLUS_TOOLBAR" description="SETPLUS_TOOLBAR_DESCRIPTION">
					<option value="simple">SETPLUS_TOOLBAR_SIMPLE</option>
					<option value="advanced">SETPLUS_TOOLBAR_ADVANCED</option>
					<option value="custom">SETPLUS_TOOLBAR_CUSTOM</option>
				</field>
				<field name="toolbar_buttons" type="toolbar" label="SETPLUS_TOOLBAR_BUTTONS" description="SETPLUS_TOOLBAR_BUTTONS_DESCRIPTION">
					<option value="undo">SETPLUS_TOOLBAR_UNDO</option>
					<option value="redo">SETPLUS_TOOLBAR_REDO</option>
					<option value="cut">SETPLUS_TOOLBAR_CUT</option>
					<option value="copy">SETPLUS_TOOLBAR_COPY</option>
					<option value="paste">SETPLUS_TOOLBAR_PASTE</option>
					<option value="pasteplain">SETPLUS_TOOLBAR_PASTEPLAIN</option>
					<option value="pasteword">SETPLUS_TOOLBAR_PASTEWORD</option>
					<option value="bold">SETPLUS_TOOLBAR_BOLD</option>
					<option value="italic">SETPLUS_TOOLBAR_ITALIC</option>
					<option value="code">SETPLUS_TOOLBAR_CODE</option>
					<option value="subscript">SETPLUS_TOOLBAR_SUBSCRIPT</option>
					<option value="superscript">SETPLUS_TOOLBAR_SUPERSCRIPT</option>
					<option value="color">SETPLUS_TOOLBAR_COLOR</option>
					<option value="removeformat">SETPLUS_TOOLBAR_REMOVEFORMAT</option>
					<option value="symbol">SETPLUS_TOOLBAR_SYMBOL</option>
					<option value="link">SETPLUS_TOOLBAR_LINK</option>
					<option value="unlink">SETPLUS_TOOLBAR_UNLINK</option>
					<option value="image">SETPLUS_TOOLBAR_IMAGE</option>
					<option value="alignleft" icon="align_left.png">SETPLUS_TOOLBAR_ALIGNLEFT</option>
					<option value="aligncenter" icon="align_center.png">SETPLUS_TOOLBAR_ALIGNCENTER</option>
					<option value="alignright" icon="align_right.png">SETPLUS_TOOLBAR_ALIGNRIGHT</option>
					<option value="alignjustify" icon="align_justify.png">SETPLUS_TOOLBAR_ALIGNJUSTIFY</option>
					<option value="indent">SETPLUS_TOOLBAR_INDENT</option>
					<option value="outdent">SETPLUS_TOOLBAR_OUTDENT</option>
					<option value="p">SETPLUS_TOOLBAR_P</option>
					<option value="h1">SETPLUS_TOOLBAR_H1</option>
					<option value="h2">SETPLUS_TOOLBAR_H2</option>
					<option value="h3">SETPLUS_TOOLBAR_H3</option>
					<option value="h4">SETPLUS_TOOLBAR_H4</option>
					<option value="h5">SETPLUS_TOOLBAR_H5</option>
					<option value="h6">SETPLUS_TOOLBAR_H6</option>
					<option value="div">SETPLUS_TOOLBAR_DIV</option>
					<option value="pre">SETPLUS_TOOLBAR_PRE</option>
					<option value="address">SETPLUS_TOOLBAR_ADDRESS</option>
					<option value="orderedlist">SETPLUS_TOOLBAR_ORDEREDLIST</option>
					<option value="unorderedlist">SETPLUS_TOOLBAR_UNORDEREDLIST</option>
					<option value="selectall">SETPLUS_TOOLBAR_SELECTALL</option>
					<option value="table">SETPLUS_TOOLBAR_TABLE</option>
					<option value="rowbefore" icon="table_row_insert_before.png">SETPLUS_TOOLBAR_TABLEROWBEFORE</option>
					<option value="rowafter" icon="table_row_insert_after.png">SETPLUS_TOOLBAR_TABLEROWAFTER</option>
					<option value="rowdelete" icon="table_row_delete.png">SETPLUS_TOOLBAR_TABLEROWDELETE</option>
					<option value="colbefore" icon="table_col_insert_before.png">SETPLUS_TOOLBAR_TABLECOLBEFORE</option>
					<option value="colafter" icon="table_col_insert_after.png">SETPLUS_TOOLBAR_TABLECOLAFTER</option>
					<option value="coldelete" icon="table_col_delete.png">SETPLUS_TOOLBAR_TABLECOLDELETE</option>
					<option value="zoomin">SETPLUS_TOOLBAR_ZOOMIN</option>
					<option value="zoomout">SETPLUS_TOOLBAR_ZOOMOUT</option>
					<option value="fullscreen">SETPLUS_TOOLBAR_FULLSCREEN</option>
					<option value="blocks">SETPLUS_TOOLBAR_BLOCKS</option>
					<option value="document">SETPLUS_TOOLBAR_DOCUMENT</option>
					<option value="source">SETPLUS_TOOLBAR_SOURCE</option>
				</field>
			</fieldset>
			<fieldset name="advanced">
				<field name="minify" default="1" type="radio" label="SETPLUS_MINIFY" description="SETPLUS_MINIFY_DESCRIPTION">
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
				<field name="compress" default="0" type="radio" label="SETPLUS_COMPRESS" description="SETPLUS_COMPRESS_DESCRIPTION">
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
			</fieldset>
		</fields>
	</config>
</extension>